﻿<!doctype html>
<html>
<head>
    <title>F# source code AST viewer</title>
    <meta charset="utf-8">

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="https://kit.fontawesome.com/aadbaa5e13.js" crossorigin="anonymous"></script>
    <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    <base target="_blank" />
</head>
<body>
    <div id="elmish-app"></div>
</body>
</html>
